Last modified: 2012-04-19 21:43:14 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21294 - Insert Table: Table preview not shown in Opera 9.8
Insert Table: Table preview not shown in Opera 9.8
Status: CLOSED INVALID
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC All
: Normal normal (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-26 07:04 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screen print of the error (57.12 KB, application/pdf)
2009-10-26 07:04 UTC, Calcey QA
Details

Description Calcey QA 2009-10-26 07:04:58 UTC
Created attachment 6718 [details]
Screen print of the error

Reporting against Babaco Release : r57957

Steps to Reproduce ::

3) open http://prototype.wikimedia.org/en.wikipedia.org/Main_Page with following environment
1) Select a random page
2) Edit a section
3) Click on Table link
<<Preview section is not shown>>

http://prototype.wikimedia.org/si.wikipedia.org/ is showing the preview section in same environment

Expected Outcome::
Preview should be shown in all browser environments

Test Environment::
Browser (User-Agent):     Opera/9.80 (X11; Linux i686; U; en) Presto/2.2.15 Version/10.00
Comment 1 Roan Kattouw 2009-10-26 17:06:46 UTC
It's showing the old table dialog, this is simply a cache failure. Maybe Opera 9.8's caching is over-aggressive or you didn't reload the page after the last software update. Reloading the page (possibly while holding the Shift key) should fix this.
Comment 2 Calcey QA 2009-10-27 04:03:16 UTC
Verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links